@charset "utf-8";

ul.nav > li { position: relative; }
ul.nav > li > ul { background-color: #01a0cd; left: -78px; position: absolute; top: 125%; width: 260px; z-index: 11000; }
ul.nav > li > ul > li { border: 0 !important; display: block !important; margin: 0 !important; padding: 1px 0; }
ul.nav > li:nth-of-type(3) > ul { width: 600px; }
ul.nav > li:nth-of-type(3) > ul > li { display: inline-block !important; padding: 0 10px !important; vertical-align: middle; width: 200px; }
ul.nav > li > ul > li > a { font-size: .75em !important; line-height: 12px;}
ul.nav > li > ul > li:hover { background-color: #083379 !important; }

#header_upper_nav .nav a { padding-bottom: 0 !important; }
#uppersearchboxsub { z-index: auto !important; }

/*Responsive Menu*/
#responsive-menu {display: none;}
#responsive-menu select {
	width:95%;
	overflow: hidden;
	border-radius: 5px;
	border:1px solid #999;
	height: 35px;
	line-height: 1.3em;
	padding: 8px;
 }

#responsive-menu select:focus {border:1.5px solid #1A86AC; background-color: #ddecef}

@media screen and (min-width: 1880px) {
	ul.nav > li > ul > li { padding: 4px 0; }
	ul.nav > li > ul > li > a { font-size: .95em !important; }
}

@media screen and (max-width: 1200px) {
	ul.nav > li > ul { width: 220px; }
	ul.nav > li > ul > li > a { font-size: .65em !important; }
}

@media screen and (max-width: 1120px) {
  #header_upper_nav .nav li > ul { left: -68px; width: 190px; }
  #header_upper_nav .nav li:nth-of-type(3) > ul { width: 450px; }
}

@media screen and (max-width: 830px) {
  ul.nav > li > ul { left: -64px; top: 105%; width: 160px; }
  #home_header_upper_nav .nav a { padding-bottom: 0 !important; }
  ul.nav > li > ul > li { display: block !important; margin: 0 !important; padding: 0 0; }
  ul.nav > li:nth-of-type(3) > ul { width: 400px; }
  ul.nav > li > ul > li > a { font-size: .6em !important; }

  #header_upper_nav .nav li > ul { left: -38px; width: 120px; }
}

@media screen and (max-width: 640px) {
   ul.nav { display: none; }
}
